/*
Original design: andreas01 (v3.0 - Jun 01, 2010) - A free xhtml/css website template by Andreas Viklund.
For more information, see http://andreasviklund.com/templates/andreas01/

Modified by Peter LeFanu Lumsdaine
*/

/* Main body */
body {
  background:#f4f4f4 url(images/bg.gif) top center repeat-y;
  color:#404040;
  font:76% Verdana,Tahoma,Arial,sans-serif;
  margin:0 auto;
  padding:0;
  }
  
#wrap {
  background:#fff;
  color:#404040;
  margin:0 auto;
  width:760px;
  }

/* Basic tags */
a {
  background-color:inherit;
  color:#286ea0;
  font-weight:700;
  text-decoration:none;
  }
a:hover {
  background-color:inherit;
  color:#286ea0;
  text-decoration:underline;
  }
a img {
  border:0;
  }
p {
  margin:0 0 1.4em;
  }

/* Header */
#header {
  height:45px;
  margin:10px 0 0;
  padding:0;
  }
#header h1 {
  background-color:inherit;
  color:#505050;
  float:left;
  font-size:2em;
  margin:0 0 10px;
  width:500px;
  }
#header h1 a {
  background-color:inherit;
  color:#505050;
  text-decoration:none;
  }
#header p {
  float:right;
  font-weight:700;
  line-height:1.3em;
  margin:8px 0 0;
  text-align:right;
  width:250px;
  }
#frontphoto {
  border:0;
  margin:0 0 10px;
  }

/*Left and right sidebar */
#leftside {
  clear:left;
  float:left;
  margin:0 0 5px;
  padding:0;
  width:140px;
  }
#rightside {
  float:right;
  line-height:1.4em;
  margin:0 0 5px;
  padding:0;
  width:140px;
  }
#leftside p,#leftside ul, #rightside p,#rightside ul {
  margin:0 0 16px;
  padding:0;
  }
#leftside p, #rightside p {
  font-size:0.9em;
  line-height:1.4em;
  }
#leftside li, #rightside li {
  line-height:1.2em;
  list-style:none;
  margin:0 0 6px;
  padding:0;
  }
#leftside ul ul, #rightside ul ul {
  margin:6px 0 0 10px;
  padding:0;
  }
#leftside ul ul li, #rightside ul ul li {
  margin:0 0 4px;
  }
#leftside ul ul li a, #rightside ul ul li a {
  font-weight:400;
  }
#leftside h2,#leftside h3, #rightside h2,#rightside h3 {
  color:#505050;
  font-size:1.2em;
  margin:0 0 8px;
  padding:0;
  }

/* Main menu */
#leftside ul.avmenu, #rightside ul.avmenu {
  display:block;
  list-style:none;
  margin:0 0 18px 0;
  padding:0;
  width:140px;
  }
#leftside ul.avmenu li, #rightside ul.avmenu li {
  display:inline;
  line-height:1.4em;
  padding:0;
  width:140px;
  }
#leftside ul.avmenu li a, #rightside ul.avmenu li a {
  background-color:#f4f4f4;
  border-left:4px solid #ccc;
  color:#505050;
  float:left;
  font-weight:700;
  margin-bottom:5px;
  padding:5px 1px 5px 5px;
  text-decoration:none;
  width:130px;
  }
#leftside ul.avmenu li a:hover,#leftside ul.avmenu li a.current, #rightside ul.avmenu li a:hover,#rightside ul.avmenu li a.current {
  background-color:#eaeaea;
  border-left:4px solid #286ea0;
  color:#505050;
  }
#leftside ul.avmenu ul, #rightside ul.avmenu ul {
  font-size:0.9em;
  margin:0 0 0 15px;
  padding:0 0 5px;
  width:125px;
  }
#leftside ul.avmenu ul a, #rightside ul.avmenu ul a {
  font-weight:400;
  padding:3px 1px 3px 5px;
  width:115px;
  }
#leftside ul.avmenu ul ul, #rightside ul.avmenu ul ul {
  width:113px;
  }
#leftside ul.avmenu ul ul a, #rightside ul.avmenu ul ul a {
  width:100px;
  }

/* Main content */
#content {
  border-left:1px solid #e0e0e0;
  border-right:1px solid #e0e0e0;
  line-height:1.5em;
  margin:0 150px 5px;
  padding:0 10px;
  }
#contentwide {
  border-left:1px solid #e0e0e0;
  line-height:1.5em;
  margin:0 0 5px 150px;
  padding:0 0 0 10px;
  }
#contentwide2 {
  border-right:1px solid #e0e0e0;
  line-height:1.5em;
  margin:0 150px 5px 0;
  padding:0 10px 0 0;
  }
#content h2,#contentwide h2,#contentwide2 h2 {
  font-size:1.6em;
  margin:0 0 10px;
  }
#content h3,#contentwide h3,#contentwide2 h3 {
  font-size:1.3em;
  margin:0 0 8px;
  }
#content img,#contentwide img,#contentwide2 img {
  background:#ccc;
  border:4px solid #f0f0f0;
  color:#303030;
  display:inline;
  padding:1px;
  }
#content ul,#contentwide ul,#contentwide2 ul,#content ol,#contentwide ol,#contentwide2 ol {
  margin:0 0 16px 20px;
  padding:0;
  }
#content li,#contentwide li,#contentwide2 li {
  margin:0;
  padding:0 0 0 5px;
  }
#content ul ul,#contentwide ul ul,#contentwide2 ul ul,#content ol ol,#contentwide ol ol,#contentwide2 ol ol {
  margin:0 0 0 16px;
  padding:0;
  }

/* Footer */
#footer {
  background:#fff;
  border-top:2px solid #e0e0e0;
  clear:both;
  color:gray;
  margin:0 auto;
  padding:10px 0;
  text-align:center;
  width:760px;
  line-height:1.5em;
  font-size:0.9em;
  }
#footer p {
  margin:0;
  padding:0;
  }
#footer a {
  background-color:#fff;
  color:gray;
  font-weight:400;
  text-decoration:none;
  }
#footer a:hover {
  text-decoration:underline;
  }
#footer span {
  font-size:1.2em;
  }

/* Additional classes */
.left {
  float:left;
  margin:3px 10px 2px 0;
  }
.right {
  float:right;
  margin:2px 0 2px 10px;
  }
.textright {
  text-align:right;
  margin:5px 0;
  }
.center {
  text-align:center;
  }
.small {
  font-size:0.8em;
  }
.bold {
  font-weight:700;
  }
.timestamp {
  font-size:1.2em;
  margin:-5px 0 15px 10px;
  }
.timestamp a {
  font-weight:400;
  }
.announce {
  background-color:#f4f4f4;
  border-left:4px solid #ccc;
  clear:left;
  color:#505050;
  font-size:0.9em;
  line-height:1.5em;
  margin:10px 0 15px;
  padding:7px 5px 2px 5px;
  width:126px;
  }
.announce p {
  margin:10px 0 0;
  padding:0;
  }
.postinfo {
  background-color:#f4f4f4;
  border-left:4px solid #ccc;
  color:#606060;
  font-size:0.9em;
  line-height:1.4em;
  margin:1px 0 20px;
  padding:8px 5px 8px 8px;
  }
.clearing {
  clear:left;
  margin:0;
  padding:0;
  visibility:hidden;
  }
.hide {
  display:none;
  }